// 移除Loading
// eslint-disable-next-line
export default function destroy(props) {
  var loadingId = (props === null || props === void 0 ? void 0 : props.id) || '__SeedsUI_loading_mask__';
  var mask = document.getElementById(loadingId);
  if (mask) {
    mask.parentNode.removeChild(mask);
  }
}